## eole-radius 2.4.0-5

=== Makefile ===
################################
# Makefile pour eole-radius
################################

SOURCE=eole-radius
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-radius (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [b6d6054] 26_freeradius.xml : type 'freerad_listen_addr' --> ip plus valid_enum ouvert sur 'freerad_listen_int' fixes #7958 @30m
  * [ea5317a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7443e1d] Fabrice: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Apr 2014 14:29:02 +0200

eole-radius (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f97c271] * debian/control : ajout de Provides/Conflicts/Replaces

  [ Fabrice ]
  * [05a9769] Mise en cohérence START/STOPLEVEL freeradius avec ceux de rng-tools dans le dictionnaire 26_freeradius.xml fixes #7317 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Feb 2014 08:23:02 +0100

eole-radius (2.4.0-3) eole-2.4-unstable; urgency=low

  * [e5a4575] Erreur de syntaxe Creole dans freerad-clients.conf
  * [938bc44] Nettoyage CreoleLint (Fixes #6802 @30m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Dec 2013 09:19:05 +0100

eole-radius (2.4.0-2) eole-2.4-unstable; urgency=low

  * [0fb4ca6] fix depends Ref #6634 @5m

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Nov 2013 10:09:38 +0100

eole-radius (2.4.0-1) eole-2.4-unstable; urgency=low

  * [75d8a1b] Mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Nov 2013 16:15:35 +0100

## eole-radius 2.4.1-1

=== debian/changelog ===
eole-radius (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3418dc6] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [5fb6558] Corrections cosmétiques sur le dico 26_freeradius.xml
    (Fixes: #10226, 30)
  * [a75b7b0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3e25b87] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jan 2015 16:24:13 +0100

## eole-radius 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-radius
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [815d1ae] Preparation pour EOLE 2.4.2-alpha1
  * [3cc9b23] Preparation pour EOLE 2.5
  * [e388af9] Prepare version 2.5.1-a1
  * [8b9ea47] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [fc0652b] Nouvel espace de nommage des tags Debian
  * [f0d7a4f] Release version 2.5.1
  * [473bd4f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Garette Emmanuel ]
  * [300f490] utilisation de urandom à la place de random (ref #15648 @1h)

  [ Joël Cuissinat ]
  * [e1e0c9d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2b5f8cd] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 May 2016 11:24:22 +0200

## eole-radius 2.5.2-1

=== debian/changelog ===
eole-radius (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [815d1ae] Preparation pour EOLE 2.4.2-alpha1
  * [3cc9b23] Preparation pour EOLE 2.5
  * [e388af9] Prepare version 2.5.1-a1
  * [8b9ea47] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [fc0652b] Nouvel espace de nommage des tags Debian
  * [f0d7a4f] Release version 2.5.1
  * [1cc2cf4] Prepare version 2.5.2
  * [38c071a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [506ff76] Icône pour la famille "freeradius" ;)
  * [80d5dc5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [59708ce] Joël Cuissinat: Update package since “debian/eole/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Feb 2016 13:18:19 +0100

## eole-radius 2.5.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-radius
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [300f490] utilisation de urandom à la place de random (ref #15648 @1h)
  * [7a9811d] Merge branch '2.5.1/15648' into 2.5.2/master
  * [d323e04] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f015b00] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 19 Apr 2016 10:15:25 +0200

## eole-radius 2.6.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-radius
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e253bc6] Ajout test diagnose minimal pour FreeRADIUS
  * [e5e7387] Agent de service Zéphir pour FreeRADIUS
  * [e7b1dcd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [01ed1b2] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Jun 2016 14:27:24 +0200

eole-radius (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6e2577c] Suppression des attributs dépréciés dans eole-radius
  * [dd6b3c2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9827b0a] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 May 2016 13:54:56 +0200

eole-radius (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [300f490] utilisation de urandom à la place de random (ref #15648 @1h)
  * [7a9811d] Merge branch '2.5.1/15648' into 2.5.2/master
  * [368c54b] Merge branch '2.5.2/master'

  [ Joël Cuissinat ]
  * [0788aa3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3739aec] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 May 2016 11:27:35 +0200

eole-radius (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [76b4dc1] Utilisation du numéro de l'interface pour en déduire son nom
  * [13b8866] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7bda7b1] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 14:51:16 +0200

eole-radius (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [36bce44] dicos/26_freeradius.xml : suppression valeur eth1 par défaut
  * [0dc1114] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [29e367d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 09:21:06 +0200

eole-radius (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d3453d2] Prepare version 2.6.0
  * [c690cb3] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [a862bf3] dicos/26_freeradius.xml : lister les noms des interfaces réseau dans valid_enum
  * [d60ceff] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [52d09e4] Fabrice Barconnière: Update package since “debian/eole/2.5.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 09:01:28 +0200

=== debian/control ===
Source: eole-radius
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-radius
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-radius/repository

Package: eole-radius
Architecture: all
Depends: ${misc:Depends}, eole-server, eole-radius-pkg
Description: Templates et dictionnaires pour Radius EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-radius-pkg
Section: metapackages
Architecture: all
Depends: freeradius, freeradius-utils,
 freeradius-ldap, ${misc:Depends}
Provides: radius-pkg
Conflicts: radius-pkg
Replaces: radius-pkg
Description: dependency package for eole-radius
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-radius 2.6.0-7

=== debian/changelog ===
eole-radius (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0dc5e2d] Creolisation de l'activation du proxy RADIUS
  * [e0651e6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d6722be] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 28 Mar 2017 14:07:34 +0200

## eole-radius 2.6.1-1

=== debian/changelog ===
eole-radius (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [53c1a4e] Prepare version 2.6.1
  * [c56dd37] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [0dc5e2d] Creolisation de l'activation du proxy RADIUS
  * [352be49] Merge branch '2.6.0/master' into 2.6.1/master
  * [716d44c] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Laurent Flori ]
  * [ee596e4] Correction typo dans le libellé de activer_proxy_radius

  [ EOLE Build Daemon ]
  * [dac66c6] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 30 Mar 2017 08:42:32 +0200

## eole-radius 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-radius
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d51842e] Le service freeradius était rechargé en postrotate alors qu'il est désactivé
  * [0ac0716] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5a3281d] Fabrice Barconnière: Update package since “debian/eole/2.6.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Oct 2017 08:40:45 +0200

eole-radius (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b4b055b] Passage à syslog pour le mode accounting de Freeradius
  * [058a15b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bc996c3] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 12 Jun 2017 14:43:27 +0200

## eole-radius 2.6.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-radius
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d51842e] Le service freeradius était rechargé en postrotate alors qu'il est désactivé
  * [bf38bc8] Merge branch '2.6.1/master'
  * [0b939ba] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1c68aa1] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Oct 2017 08:41:40 +0200

eole-radius (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [02f9a3b] Ajout du paramétrage sur la copie d'attributs dans les requêtes de FreeRADIUS
  * [22eb3e4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [13f9b24] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Oct 2017 10:15:11 +0200

eole-radius (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [352be49] Merge branch '2.6.0/master' into 2.6.1/master
  * [a8cb66a] Merge branch 'master' into dist/eole/2.6.2/master

  [ Laurent Flori ]
  * [ee596e4] Correction typo dans le libellé de activer_proxy_radius

  [ Gérald Schwartzmann ]
  * [b4b055b] Passage à syslog pour le mode accounting de Freeradius
  * [09d5965] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [35be150] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Jun 2017 09:14:58 +0200

eole-radius (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [53c1a4e] Prepare version 2.6.1
  * [c56dd37] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [b65ff3e] Prepare version 2.6.2
  * [3bc54dc] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [0dc5e2d] Creolisation de l'activation du proxy RADIUS
  * [3ba0df4] Merge branch '2.6.0/master'
  * [7742bb2] Merge branch 'master' into dist/eole/2.6.2/master

  [ Laurent Flori ]
  * [013dc8a] Correction typo dans le libellé de activer_proxy_radius

  [ EOLE Build Daemon ]
  * [88b434d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 30 Mar 2017 08:44:59 +0200

## eole-radius 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-radius
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8802fa4] Error in CreoleLint because of tabs instead 4 spaces
  * [cd91dfd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [29eb995] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 14 Nov 2018 15:05:32 +0100

eole-radius (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7198bae] Configuration files must have 640 permission
  * [4331b64] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [36c8860] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 12 Oct 2018 16:30:07 +0200

eole-radius (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [473edd7] Prepare version 2.7.0
  * [5a73700] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [3e08860] Adapt freeradius configuration files for V3.0 version.
  * [b2ce34b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c047877] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 12 Oct 2018 16:03:58 +0200

## eole-radius 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-radius
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ae54790] ne pas désactivé group_vlan en meme temps que eap_mode (ref #31638)
  * [a835be1] demander le mot de passe du certificat client à la création (ref #31638)
  * [922ec5d] Merge branch '2.8.0/31631-eap-tls'
  * [80e3a26] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [76f1897] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 25 Feb 2021 10:26:49 +0100

eole-radius (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [173e02c] Erreur de séparateur (ref #31638)
  * [8b2055e] générer le certificat au format p12 uniquement (ref #31638)
  * [ee7ac93] Merge branch '2.8.0/31631-eap-tls'
  * [2523a93] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b570bc] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 05 Feb 2021 08:59:01 +0100

eole-radius (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [650f0ad] Erreur de séparateur (ref #31638)
  * [5ed4f0b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56b810e] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Feb 2021 17:35:52 +0100

eole-radius (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [951f9f8] Prepare version 2.7.1
  * [1e7eff9] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [8579021] Prepare version 2.7.2
  * [b651faf] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [4d252f4] Prepare version 2.8.0
  * [685507a] Merge branch 'master' into dist/eole/2.8.0/master
  * [b32da1e] Prepare version 2.8.1
  * [2eee14c] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [8cf2482] mise à jour des fichiers de configuration (ref #31631)
  * [019f099] support de EAP-TLS et possibilité de désactiver l'authentification LDAP (ref #31638)
  * [c99566d] Correction des descriptions (ref #31638)
  * [26c3b2e] Merge branch '2.8.0/31631-eap-tls'
  * [aadcd7c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5283acf] Emmanuel Garette: Update package since “debian/eole/2.7.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Feb 2021 17:20:20 +0100

## eole-radius 2.10.0-15

=== debian/changelog ===
eole-radius (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [713df83] Adaptation du test diagnose pour AmonEcole
  * [4620cfb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1806baa] Joël Cuissinat: Update package since “debian/eole/2.10.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 May 2025 16:25:55 +0200

eole-radius (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [68dadaa] Regrouper les onglets freeradius, proxy et winbind.
  * [f0560c5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [da24ec7] Benjamin Bohard: Update package since “debian/eole/2.10.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Mar 2025 10:27:57 +0100

eole-radius (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4c4490d] Nettoyage de la clé privée pour FreeRADIUS
  * [57040f2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [669e0c9] Benjamin Bohard: Update package since “debian/eole/2.10.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 17:06:07 +0100

eole-radius (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [09efaa8] Prendre en compte le mode conteneur pour la recherche du fichier.
  * [ed98275] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [47dbaa7] Benjamin Bohard: Update package since “debian/eole/2.10.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 13:53:09 +0100

eole-radius (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2e5d48d] Era n’est pas utilisée que sur le module Amon
  * [3e01f07] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8ba5ce8] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 12:32:29 +0100

eole-radius (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2ad8cc4] Dossiers erronés dans le contexte conteneur.
  * [44ab678] Merge branch 'master' into dist/eole/2.10.0/master
  * [a295a5b] Inconsistance des noms de certificats selon le mode.
  * [f2ac30c] Merge branch 'master' into dist/eole/2.10.0/master
  * [c138742] Typo sur un nom de fichier
  * [d02667b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b411869] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Feb 2025 14:24:40 +0100

eole-radius (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6951a3a] Normalisation de la présentation des variables.
  * [52ddbab] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ae0befa] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Feb 2025 10:34:43 +0100

eole-radius (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [690ea5d] Permettre le choix du bind DN.
  * [3c9b9aa] Problème d’exécution en mode conteneur.
  * [7b9e1de] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [60c0b38] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Feb 2025 10:24:46 +0100

eole-radius (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e05a53] Conditionner l’activation du service.
  * [f0f68c5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9d459c6] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 Jan 2025 15:37:34 +0100

eole-radius (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dde4224] Mauvaise condition pour l’affichage de l’association groupe/VLAN.
  * [2cffd82] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3d9a032] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jan 2025 10:36:06 +0100

eole-radius (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3a0341e] Permettre la configuration du module ldap et la génération des certificats.
  * [8197c54] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e8b691c] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Jan 2025 13:58:17 +0100

eole-radius (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3901d67] Ajustement du niveau des variables.
  * [2113b57] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [16532f4] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Jan 2025 09:25:28 +0100

eole-radius (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f7f7118] Remise en forme du dictionnaire et cohérence des configurations.
  * [cabfbfe] Fournir une liste de profils par défaut.
  * [7884e44] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a9f36ae] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Jan 2025 11:38:53 +0100

eole-radius (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7838a20] Tout ce qui concerne les certificats est dans un sous-dossier ssl.
  * [563e72f] Masquer les retours des commandes peu pertinents.
  * [58a333a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5324bb1] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Jan 2025 08:29:37 +0100

eole-radius (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b8c3b4] Prepare version 2.9.0


## eole-radius 2.10.0-17

=== debian/changelog ===
eole-radius (2.10.0-17) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dd22445] La récupération des variables est conditionnée par leur disponibilité
  * [17fadbd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b8dc421] Benjamin Bohard: Update package since “debian/eole/2.10.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Sep 2025 10:09:41 +0200

eole-radius (2.10.0-16) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea7d54b] Corrections pour le mode conteneur
  * [780e66c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [350302b] Benjamin Bohard: Update package since “debian/eole/2.10.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Sep 2025 10:56:59 +0200

## eole-radius 2.10.0-18

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-radius
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-radius (2.10.0-18) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eebc6dd] Le nom de conteneur n’est pas utilisable en mode non conteneur
  * [b82a97e] Le mode ldap utilise un certificat pour le chiffrement de la connexion
  * [a8bb923] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6f22872] Benjamin Bohard: Update package since “debian/eole/2.10.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Oct 2025 15:30:03 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-radius
 Architecture: all
-Depends: ${misc:Depends}, eole-server, eole-radius-pkg
+Depends: ${misc:Depends}, eole-server, eole-winbind
 Description: Templates et dictionnaires pour Radius EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
